CVE-2022-3344

NameCVE-2022-3344
DescriptionA flaw was found in the KVM's AMD nested virtualization (SVM). A malicious L1 guest could purposely fail to intercept the shutdown of a cooperative nested guest (L2), possibly leading to a page fault and kernel panic in the host (L0).
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, GitHub advisories/code/issues, web search, more)

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
linux (PTS)bullseye (security), bullseye5.10.218-1vulnerable
bookworm6.1.94-1fixed
bookworm (security)6.1.90-1fixed
trixie6.9.7-1fixed
sid6.9.8-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linuxsource(unstable)6.0.12-1

Notes

https://lore.kernel.org/lkml/20221020093055.224317-5-mlevitsk@redhat.com/T/

Search for package or bug name: Reporting problems